---
title: 'Kuma: MDN''s wiki platform'
slug: MDN/Kuma
tags:
  - Kuma
  - Landing
  - MDN Meta
---
<div>{{MDNSidebar}}</div>

<p class="summary">Kuma is the Django code that powers MDN Web Docs.</p>

<p>{{SubpagesWithSummaries}}</p>

<h2 id="Get_involved_with_Kuma">Get involved with Kuma</h2>

<p>To get involved with Kuma:</p>

<ul>
 <li>Visit the <a href="https://github.com/mdn/kuma">Kuma project on GitHub</a>.</li>
 <li>Check out the <a href="https://github.com/mdn/kuma/blob/master/CONTRIBUTING.md">Contribution Guide.</a></li>
 <li>As needed, take a deep dive into the <a href="http://kuma.readthedocs.org/en/latest/">full Kuma documentation</a>.</li>
</ul>
